/* allen */
#home ul {
	margin-left:0;	
}
#small_content {
	width:170px;
	font-size:100%;
	background: #faf6e8;
	border: 1px solid #e5d6ab;
	padding:16px;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	margin-left:-18px;
}
td {
	border:none;
}
#small_content a:visited {
	color: #3b5998;
}
#small_content a:hover {
	background: #C90;
	color:#FFFFFF;
}
#news ul:last-child a:hover {
	text-decoration:none;
}
ul.arrow {
	margin-left: 8px;
    margin-right: 8px;
}
div#breadcrumbs {
	display:none;
}
body {
	background-position: 0px 198px;
	background-repeat:no-repeat;
}
p {
	color: #000000;
}
h1 {
	color: #956f00;
	font-size:24px;
}
/* override the global top margin for content area */
#content.no_menu {
	width:754px;
	margin-top:1.5em;
}
table#home {
	margin:0;
	padding:0;
}
table#home td {
	margin:0;
	padding: 0;
}
table#home #staff_title {
	width:97px;
	height:24px;
	margin-left:10px;
	margin-top: 0px;
	color: #4D3423;
	font-size: 32px;
	font-weight: bold;
}
table#home #student_title {
	width:148px;
	height:24px;
	margin-left:10px;
	margin-top: 0px;
	color: #4D3423;
	font-size: 32px;
	font-weight: bold;
}
table#home #general_title {
	width:153px;
	height:24px;
	margin-left:10px;
	margin-top: 0px;
	color: #4D3423;
	font-size: 32px;
	font-weight: bold;
}
div#staff li a, div#student li a, div#general li a {
	color: #956f00;
	text-decoration:none;
	border-bottom: 1px dotted #956f00;
}
div#staff li a:hover, div#student li a:hover, div#general li a:hover {
	text-decoration:none;
	border-bottom: 1px dotted #555;
}
div#staff {
	padding:10px 0px 0px 10px;
	width: 225px;
	float:left;
	margin-right:11px;
}
div#student {
	padding:10px 0px 0px 10px;
	width: 225px;
}
div#general {
	padding:10px 0px 10px 10px;
	width: 225px;
}
/* corrections for IE7 and Firefox */
html>body div#staff {
	margin-right:22px;
}
html>body div#student {
	margin-right:22px;
}
table#home ul.login {
	font-size:1.4em;
	list-style:none;
}

div#news {
	background-image:url(/local/images/newsBox_top.gif);
	background-position: right top;
	background-repeat:no-repeat;
	background-color:#FBB864;
	padding:10px;
	width: 184px;
	border-bottom:7px;
	border-bottom-style:solid;
	margin-left: -17px;
	margin-top: -17px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
div#news a {
	text-decoration:none;
}
div#news a:hover {
	text-decoration:underline;
}
div#more {
	padding:0px 10px;
}
div#container_home {
	float:left;
}
div.shadow {
	background-image:url(/local/images/responding_bgcolour.jpg);
	background-position: left top;
	background-repeat:repeat-x;
	height:185px;
}
div#news h2 {
	color: #ffffff;
}
ul.news li {
	list-style-image:url(/local/images/bulletGrey.gif);
	list-style-position:outside;
	list-style-type:none;
}
